<Tag.e70c7062-6c76-4aac-aa9a-f5d7ece873b5 __id="e70c7062-6c76-4aac-aa9a-f5d7ece873b5" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="ServerTerminal_Start">
  <children />
</Tag.e70c7062-6c76-4aac-aa9a-f5d7ece873b5>